#4244 Package Retirement Requests: jakarta-commons*

Created 7 years ago by spike
Modified 9 months ago

Please block the following packages in F15 collections, they were retired some time ago:

* jakarta-commons-cli 
* jakarta-commons-collections 
* jakarta-commons-dbcp 
* jakarta-commons-modeler 
* jakarta-commons-pool 
* jakarta-commons-validator

They have been renamed to apache-commons-*

Thanks, Chris

Login to comment on this ticket.

cancel